
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SFAnthemAJAXExample", "SFAnthemAJAXExample\SFAnthemAJAXExample.vbproj", "{6FC3BF80-7139-41BF-A930-D88ACF43384C}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOLibrary", "BOLibrary\BOLibrary.vbproj", "{6AE1C299-6F9A-416C-B858-DA41AE88B3E6}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6FC3BF80-7139-41BF-A930-D88ACF43384C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FC3BF80-7139-41BF-A930-D88ACF43384C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FC3BF80-7139-41BF-A930-D88ACF43384C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FC3BF80-7139-41BF-A930-D88ACF43384C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AE1C299-6F9A-416C-B858-DA41AE88B3E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AE1C299-6F9A-416C-B858-DA41AE88B3E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AE1C299-6F9A-416C-B858-DA41AE88B3E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AE1C299-6F9A-416C-B858-DA41AE88B3E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
